@charset "UTF-8";
/*
 setting
 ここには変数の定義と値の設定を記述してください。
 読み込み順もどのファイルよりも早くする必要があります。
 */
/* =====================================
 実際にフロント側に読み込まれるCSSです。
 エディタ側には反映されません。
 ===================================== */
/*
 Foundation
 */
/*
 function
 サイト全体で使えるmixinなどを定義。
 */
.post-content {
  padding-bottom: 100px;
}
.post-content.post-content > *:first-child {
  margin-top: 0;
}
.post-content.post-content > *:last-child {
  margin-bottom: 0;
}
.post-content > * + * {
  margin-top: 1em;
}
@media screen and (max-width: 900px) {
  .post-content {
    padding-bottom: 60px;
  }
}
@media screen and (max-width: 480px) {
  /*
   ここに記述したものはエディタ側、フロント側、両方ともに反映されます。
   */
  .post-content {
    padding-bottom: 40px;
  }
}
@media screen and (max-width: 900px) {
  .post-content .wp-block-image::after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
  }
}
.post-content strong {
  font-family: UD Shin Go NT DemiBold, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}
.post-content em {
  font-style: italic;
}
.post-content p {
  margin-top: 1em;
  margin-bottom: 1em;
  line-height: 2.4;
}
@media screen and (max-width: 900px) {
  .post-content p {
    line-height: 1.8;
  }
}
.post-content p + p {
  margin-top: 1em;
}
.post-content h1 + p, .post-content h2 + p, .post-content h3 + p, .post-content h4 + p, .post-content h5 + p, .post-content h6 + p {
  margin-top: -0.6875em;
}
@media screen and (max-width: 900px) {
  .post-content h1 + p, .post-content h2 + p, .post-content h3 + p, .post-content h4 + p, .post-content h5 + p, .post-content h6 + p {
    margin-top: -0.375em;
  }
}
@media screen and (max-width: 900px) {
  .post-content .has-font-size-18 {
    font-size: 1.8rem;
  }
}
.post-content p a, .post-content li a {
  border-bottom: 1px solid #5f8eb7;
  color: #5f8eb7;
  text-decoration: none;
}
.post-content table a {
  color: #5f8eb7;
}
.post-content .has-drop-cap::after {
  content: "";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}
.post-content .wp-block-table {
  overflow: visible;
  margin-top: 30px;
  margin-bottom: 30px;
}
@media screen and (max-width: 900px) {
  .post-content .wp-block-table {
    margin-top: 20px;
    margin-bottom: 20px;
    border-right-width: 0px;
  }
}
.post-content .wp-block-table table {
  border: 1px solid #aaa;
}
.post-content .wp-block-table thead {
  border-bottom: none;
  color: inherit;
}
.post-content .wp-block-table thead th {
  background: #eee;
}
.post-content .wp-block-table thead th:not([class]) {
  text-align: left;
}
.post-content .wp-block-table thead > tr:last-child {
  border-bottom: none;
}
.post-content .wp-block-table thead + tbody > tr:first-child {
  border-top: none;
}
.post-content .wp-block-table tr {
  border: 1px #aaa;
  border-style: solid none;
}
.post-content .wp-block-table th, .post-content .wp-block-table td {
  border: 1px #aaa;
  border-style: none solid;
}
.post-content .wp-block-table.body-valign-middle tbody th, .post-content .wp-block-table.body-valign-middle tbody td {
  vertical-align: middle;
}
.post-content .wp-block-table.responsive .bt {
  white-space: normal;
}
.post-content .wp-block-table.responsive .bt td {
  padding: 0;
  border: none;
}
.post-content .wp-block-table.responsive .bt td::before, .post-content .wp-block-table.responsive .bt td .bt-content {
  padding: 1em 0.5em;
  text-align: left;
}
.post-content .wp-block-table.responsive .bt td::before {
  content: attr(data-th);
  width: 30%;
  background: #eee;
  word-break: break-all;
}
.post-content .wp-block-table.responsive .bt td .bt-content {
  width: 70%;
}
.post-content .wp-block-table.responsive .bt td:nth-child(n + 2) {
  border-top: 1px dotted #aaa;
}
.post-content .wp-block-table.responsive.body-valign-middle .bt td::before, .post-content .wp-block-table.responsive.body-valign-middle .bt td .bt-content {
  display: inline-flex;
  align-items: center;
  /*--テーブルスタイル--*/
}
.post-content table {
  width: 100%;
  border: 1px solid #aaa;
}
.post-content table tr + tr {
  border-top: 1px solid #aaa;
}
.post-content table th {
  padding: 20px;
  background: #eee;
  text-align: left;
}
.post-content table th:last-of-type {
  border-bottom: none;
}
.post-content table th + th {
  border-left: 1px solid #aaa;
}
.post-content table td {
  padding: 20px;
  border-bottom: 1px solid #aaa;
  margin-bottom: 0;
  border: none;
  color: #333;
  line-height: 1.8em;
}
.post-content table td:last-child {
  border-bottom: none;
}
.post-content table td + .post-content table td {
  border-left: 1px solid #aaa;
}
@media screen and (max-width: 900px) {
  .post-content table th {
    width: 100% !important;
    display: block;
    height: auto !important;
  }
  .post-content table td {
    width: 100% !important;
    display: block;
    height: auto !important;
    margin: 0;
  }
}
.post-content .wp-block-buttons {
  display: flex;
  flex-wrap: wrap;
  margin-left: -20px;
  padding-top: 0;
}
.post-content .wp-block-buttons.aligncenter {
  justify-content: center;
}
.post-content .wp-block-buttons.alignright {
  justify-content: flex-end;
}
.post-content .wp-block-buttons .wp-block-button {
  margin: 0;
  margin-top: 20px;
  margin-left: 20px;
  max-width: 280px;
  width: 100%;
}
.post-content .wp-block-buttons .wp-block-button:only-child {
  margin-top: 0;
}
.post-content .wp-block-buttons .wp-block-button.-natural-size {
  max-width: none;
  width: auto;
}
.post-content .wp-block-buttons .wp-block-button.-large {
  max-width: 320px;
}
.post-content .wp-block-buttons .wp-block-button__link {
  display: inline-block;
  width: 100%;
  padding: 1em;
  border-radius: 35px;
  border: 2px solid currentColor;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.5;
  text-align: center;
  transition: 0.25s;
}
.post-content .wp-block-buttons .wp-block-button__link:focus, .post-content .wp-block-buttons .wp-block-button__link:hover {
  opacity: 0.8;
}
@media screen and (max-width: 900px) {
  .post-content .wp-block-buttons .wp-block-button__link {
    font-size: 1.4rem;
  }
}
.post-content .wp-block-button__link:not(.has-background) {
  background-color: #fff;
}
.post-content .wp-block-button__link:not(.has-text-color) {
  color: #000;
}
.post-content .wp-block-buttons.is-style-natural-wrap {
  display: flex;
  flex-wrap: wrap;
  max-width: 1000px;
  margin: 0 auto;
}
.post-content .wp-block-buttons.is-style-natural-wrap .wp-block-button {
  flex: 0 0 auto;
  margin-top: 20px;
  margin-right: 20px;
  margin-left: 0;
}
.post-content .wp-block-buttons.is-style-col4-wrap {
  display: flex;
  flex-wrap: wrap;
}
.post-content .wp-block-buttons.is-style-col4-wrap.aligncenter {
  justify-content: center;
}
.post-content .wp-block-buttons.is-style-col4-wrap .wp-block-button {
  display: inline-flex;
  flex: 0 0 auto;
  margin-top: 20px;
  margin-right: 20px;
  height: 70px;
  max-width: 230px;
}
@media screen and (max-width: 900px) {
  .post-content .wp-block-buttons.is-style-col4-wrap .wp-block-button {
    height: 60px;
  }
}
.post-content .wp-block-buttons.is-style-col4-wrap .wp-block-button:last-child {
  margin-right: 0;
}
.post-content .wp-block-buttons.is-style-col4-wrap .wp-block-button .wp-block-button__link {
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 900px) {
  .post-content .wp-block-buttons.is-style-col4-wrap .wp-block-button .wp-block-button__link {
    font-size: 1.4rem;
  }
}
.post-content .wp-block-button.is-style-icon-pdf .wp-block-button__link, .post-content .wp-block-button.is-style-icon-word .wp-block-button__link, .post-content .wp-block-button.is-style-icon-exel .wp-block-button__link, .post-content .wp-block-button.is-style-icon-dl .wp-block-button__link {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  position: relative;
  padding: 0.85em;
}
.post-content .wp-block-button.is-style-icon-pdf .wp-block-button__link::before, .post-content .wp-block-button.is-style-icon-word .wp-block-button__link::before, .post-content .wp-block-button.is-style-icon-exel .wp-block-button__link::before, .post-content .wp-block-button.is-style-icon-dl .wp-block-button__link::before {
  content: "";
  display: block;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  margin-right: 0.6em;
  width: 1.5em;
  height: 1.77em;
}
@media screen and (max-width: 900px) {
  .post-content .wp-block-button.is-style-icon-pdf .wp-block-button__link, .post-content .wp-block-button.is-style-icon-word .wp-block-button__link, .post-content .wp-block-button.is-style-icon-exel .wp-block-button__link, .post-content .wp-block-button.is-style-icon-dl .wp-block-button__link {
    font-size: 1.6rem;
  }
}
.post-content .wp-block-button.is-style-icon-pdf .wp-block-button__link::before {
  background-image: url(../img/common/icon-pdf.png);
  width: 1.5em;
  height: 1.8em;
}
.post-content .wp-block-button.is-style-icon-word .wp-block-button__link::before {
  background-image: url(../img/common/icon-word.png);
  width: 1.5em;
  height: 1.8em;
}
.post-content .wp-block-button.is-style-icon-exel .wp-block-button__link::before {
  background-image: url(../img/common/icon-exel.png);
  width: 1.5em;
  height: 1.8em;
}
.post-content .wp-block-button.is-style-icon-dl .wp-block-button__link::before {
  background-image: url(../img/common/icon-download.png);
  width: 1.65em;
  height: 1.8em;
}
.post-content .wp-block-button.is-style-icon-pdf-small, .post-content .wp-block-button.is-style-icon-word-small, .post-content .wp-block-button.is-style-icon-exel-small, .post-content .wp-block-button.is-style-icon-dl-small {
  max-width: 100px;
  height: 2.285715em;
  font-size: 1.4rem;
}
.post-content .wp-block-button.is-style-icon-pdf-small .wp-block-button__link, .post-content .wp-block-button.is-style-icon-word-small .wp-block-button__link, .post-content .wp-block-button.is-style-icon-exel-small .wp-block-button__link, .post-content .wp-block-button.is-style-icon-dl-small .wp-block-button__link {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 0 0.6em;
  height: 100%;
  font-size: inherit;
  line-height: 1;
}
.post-content .wp-block-button.is-style-icon-pdf-small .wp-block-button__link::before, .post-content .wp-block-button.is-style-icon-word-small .wp-block-button__link::before, .post-content .wp-block-button.is-style-icon-exel-small .wp-block-button__link::before, .post-content .wp-block-button.is-style-icon-dl-small .wp-block-button__link::before {
  content: "";
  display: block;
  background-image: url(../img/common/icon-pdf.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  margin-right: 0.5715em;
  width: 1.3578em;
  height: 1.3578em;
}
.post-content .wp-block-button.is-style-icon-pdf-small .wp-block-button__link::before {
  background-image: url(../img/common/icon-pdf.png);
  width: 1.0715em;
}
.post-content .wp-block-button.is-style-icon-word-small .wp-block-button__link::before {
  background-image: url(../img/common/icon-word.png);
}
.post-content .wp-block-button.is-style-icon-exel-small .wp-block-button__link::before {
  background-image: url(../img/common/icon-exel.png);
}
.post-content .wp-block-button.is-style-icon-dl-small .wp-block-button__link::before {
  background-image: url(../img/common/icon-dl.png);
}
.post-content .wp-block-button.is-style-icon-triangle {
  max-width: none;
  width: auto;
}
.post-content .wp-block-button.is-style-icon-triangle .wp-block-button__link {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 1.125em 1.375em;
  border: 2px solid #333;
  border-radius: 10px;
  line-height: 1.25em;
}
.post-content .wp-block-button.is-style-icon-triangle .wp-block-button__link::before {
  content: "";
  display: block;
  margin-right: 0.625em;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0.75em 0.40625em 0 0.40625em;
  border-color: #f2961d transparent transparent transparent;
}
.post-content .wp-block-button.is-style-icon-triangle.is-style-top-arrow .wp-block-button__link {
  position: relative;
  padding: 27px 20px 20px;
  border-radius: 10px;
}
.post-content .wp-block-button.is-style-icon-triangle.is-style-top-arrow .wp-block-button__link::before {
  content: "";
  display: block;
  position: absolute;
  top: 12px;
  left: 50%;
  width: 10px;
  height: 10px;
  border: 2px solid;
  border-style: solid solid none none;
  transform: translateX(-50%) rotate(-45deg);
}
.post-content .wp-block-button.is-style-icon-place {
  max-width: 320px;
}
.post-content .wp-block-button.is-style-icon-place .wp-block-button__link {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 0.78125em 1em;
  line-height: 1.375;
}
.post-content .wp-block-button.is-style-icon-place .wp-block-button__link::before {
  content: "";
  display: block;
  flex: 0 0 auto;
  background-image: url(../img/common/icon_place.png);
  background-repeat: no-repeat;
  background-size: contain;
  margin-right: 0.9375em;
  width: 1.4375em;
  height: 2.5em;
}
.post-content .wp-block-button.is-style-legends-story__link {
  max-width: 420px;
  padding-top: 40px;
}
@media screen and (max-width: 900px) {
  .post-content .wp-block-button.is-style-legends-story__link {
    padding-top: 20px;
  }
}
.post-content .wp-block-button.is-style-legends-story__link .wp-block-button__link {
  display: block;
  text-align: center;
  background-color: #2d6daf;
  color: #fff;
  padding: 25px 30px;
  border-radius: 10px;
  position: relative;
}
.post-content .wp-block-button.is-style-legends-story__link .wp-block-button__link:after {
  content: "";
  display: block;
  position: absolute;
  width: 10px;
  height: 10px;
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  top: 40%;
  right: 20px;
  transform: rotate(135deg) translateY(-50%);
}
.post-content .wp-block-columns {
  margin-top: 40px;
}
@media screen and (max-width: 900px) {
  .post-content .wp-block-columns {
    margin-top: 30px;
    display: block;
  }
}
.post-content .wp-block-column > * {
  margin-top: 1em;
  margin-bottom: 1em;
}
@media screen and (min-width: 901px) {
  .post-content .wp-block-column > *:first-child {
    margin-top: 0;
  }
}
.post-content .wp-block-column > *:last-child {
  margin-bottom: 0;
}
.post-content .wp-block-column:first-child > *:first-child {
  margin-top: 0;
}
.post-content .wp-block-column + .wp-block-column {
  margin-top: 0;
}
@media screen and (max-width: 900px) {
  .post-content .wp-block-column + .wp-block-column {
    margin-left: 0;
  }
}
.post-content .wp-block-column.is-style-vertical-panel {
  display: flex;
  flex-direction: column;
}
.post-content .wp-block-column.is-style-vertical-panel > *:last-child {
  margin-top: auto;
}
@media screen and (max-width: 900px) {
  .post-content .wp-block-column + .wp-block-column .is-style-c-orange-border-list {
    margin-top: 0;
    border-top: 0;
  }
}
.post-content .wp-block-group {
  margin-top: 30px;
  margin-bottom: 30px;
}
@media screen and (max-width: 480px) {
  .post-content .wp-block-group {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}
.post-content .wp-block-group.has-background {
  padding: 40px;
}
@media screen and (max-width: 480px) {
  .post-content .wp-block-group.has-background {
    padding: 20px;
  }
}
.post-content .wp-block-group .wp-block-group__inner-container > *:only-child {
  margin-top: 0;
  margin-bottom: 0;
}
.post-content .wp-block-group .wp-block-group__inner-container > *:first-child {
  margin-top: 0;
}
.post-content .wp-block-group .wp-block-group__inner-container > *:last-child {
  margin-bottom: 0;
}
.post-content .wp-block-group.is-style-inner-small {
  margin-right: auto;
  margin-left: auto;
  max-width: 1000px;
}
.post-content .wp-block-group.is-style-inner-mid {
  margin-right: auto;
  margin-left: auto;
  max-width: 1100px;
}
.post-content .wp-block-group.is-style-contact-area {
  margin-top: 60px;
}
.post-content .wp-block-group.is-style-contact-area .wp-block-group__inner-container {
  margin-right: auto;
  margin-left: auto;
  padding: 2em;
  max-width: 990px;
  border: 3px solid #eb9225;
}
.post-content .wp-block-group.dot_list_table .wp-block-columns {
  margin: 0px;
}
.post-content .wp-block-group.dot_list_table table {
  border: none;
  margin: 0px;
}
.post-content .wp-block-group.dot_list_table table tr, .post-content .wp-block-group.dot_list_table table th, .post-content .wp-block-group.dot_list_table table td {
  height: auto;
  background: none;
  border: none;
}
.post-content .wp-block-group.dot_list_table table th, .post-content .wp-block-group.dot_list_table table td {
  padding: 2%;
}
.post-content .wp-block-group.dot_list_table table th {
  position: relative;
}
.post-content .wp-block-group.dot_list_table table th::before {
  content: "";
  width: 5px;
  height: 5px;
  margin: 0 10px 2px 0;
  display: inline-block;
  background: #6cb6dc;
}
.post-content .wp-block-group.is-style-legend-quote {
  padding: 40px;
  background: url(../img/legend/quote_bk.png);
  /* リスト */
}
.post-content ul, .post-content ol {
  margin-top: 1em;
  margin-bottom: 1em;
}
.post-content ul:not([class]), .post-content ul.is-style-default {
  margin: 12px 8px 12px 0;
  padding: 0;
}
.post-content ul:not([class]) li, .post-content ul.is-style-default li {
  list-style-type: disc;
  display: list-item;
  border: none;
  margin: 0 0 0 24px;
  padding: 4px;
  line-height: 2em;
}
.post-content ol:not([class]), .post-content ol.is-style-default {
  list-style: decimal;
  margin: 12px 8px 12px 0;
  padding: 0;
}
.post-content ol:not([class]) li, .post-content ol.is-style-default li {
  list-style-type: decimal;
  display: list-item;
  border: none;
  margin: 0 0 0 24px;
  padding: 4px;
  line-height: 2em;
}
.post-content ol.is-style-circle-num, .post-content ol.is-style-circle-num--more-margin {
  list-style: none;
  counter-reset: circle-num;
}
.post-content ol.is-style-circle-num li, .post-content ol.is-style-circle-num--more-margin li {
  position: relative;
  list-style-type: none;
  margin: 0;
  padding-left: 2em;
  line-height: 2.1875;
}
.post-content ol.is-style-circle-num li::before, .post-content ol.is-style-circle-num--more-margin li::before {
  content: counter(circle-num);
  counter-increment: circle-num;
  box-sizing: content-box;
  position: absolute;
  top: 0.7em;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 0 0 auto;
  margin-right: 1em;
  width: 1.6rem;
  height: 1.6rem;
  border: 1px solid currentColor;
  border-radius: 50%;
  font-size: 0.7em;
  line-height: 1;
  letter-spacing: 0;
}
.post-content ol.is-style-circle-num--more-margin li + li {
  margin-top: 1em;
}
.post-content ul.is-style-c-orange-list li {
  position: relative;
  list-style-type: none;
  margin: 0;
  padding-left: 2em;
  line-height: 2.1875;
}
.post-content ul.is-style-c-orange-list li::before {
  content: "";
  position: absolute;
  top: 0.75em;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 1rem;
  height: 1rem;
  border-radius: 50%;
  background-color: #f2971d;
}
@media screen and (max-width: 900px) {
  .post-content ul.is-style-c-orange-list li {
    padding-left: 1.5em;
  }
}
.post-content ul.is-style-triangle-marker {
  display: flex;
  flex-wrap: wrap;
  font-size: 1.8rem;
  list-style: none;
}
.post-content ul.is-style-triangle-marker li {
  display: inline-flex;
  align-items: center;
  margin: 0;
}
@media screen and (max-width: 900px) {
  .post-content ul.is-style-triangle-marker li {
    line-height: 2em;
  }
}
.post-content ul.is-style-triangle-marker li::before {
  content: "";
  display: block;
  margin-right: 0.9em;
  margin-left: 1.1em;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0.36em 0 0.36em 0.627em;
  border-color: transparent transparent transparent #f2961d;
}
.post-content ul.is-style-triangle-marker li:not(:last-child) {
  margin: 0 2.2em 0 0;
}
.post-content ul.is-style-triangle-marker li a {
  color: #333;
  text-decoration: none;
  border: none;
}
.post-content ul.is-style-c-orange-border-list {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
.post-content ul.is-style-c-orange-border-list li {
  position: relative;
  list-style-type: none;
  margin: 0;
  padding-top: 1em;
  padding-bottom: 1em;
  padding-left: 4em;
  line-height: 2.1875;
}
.post-content ul.is-style-c-orange-border-list li::before {
  content: "";
  position: absolute;
  top: 1.75em;
  left: 2em;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 1rem;
  height: 1rem;
  border-radius: 50%;
  background-color: #f2971d;
}
.post-content ul.is-style-c-orange-border-list li + li {
  border-top: 1px solid #ccc;
}
@media screen and (max-width: 900px) {
  .post-content ul.is-style-c-orange-border-list li {
    padding-left: 2em;
  }
  .post-content ul.is-style-c-orange-border-list li::before {
    left: 0.5em;
  }
}
.post-content ul.is-style-none-bottom-border {
  margin: 0 0 40px 0;
}
.post-content ul.is-style-none-bottom-border li {
  border-bottom: 1px solid #ccc;
  padding: 16px 0;
  line-height: 1.8em;
}
.post-content ul.is-style-even-width-list {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin-top: -1em;
  font-size: 1.6rem;
}
@media screen and (max-width: 480px) {
  .post-content ul.is-style-even-width-list {
    font-size: 1.4rem;
  }
}
.post-content ul.is-style-even-width-list li {
  position: relative;
  list-style-type: none;
  margin: 0;
  margin-top: 1em;
  padding-right: 0.5em;
  padding-left: 1.5em;
  width: calc(100% / 5 - 1px);
  line-height: 1.7;
}
.post-content ul.is-style-even-width-list li::before {
  content: "";
  position: absolute;
  top: 0.5em;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 1rem;
  height: 1rem;
  border-radius: 50%;
  background-color: #ccc;
}
@media screen and (max-width: 900px) {
  .post-content ul.is-style-even-width-list li {
    width: calc(100% / 3 - 1px);
  }
}
@media screen and (max-width: 480px) {
  .post-content ul.is-style-even-width-list li {
    width: calc(100% / 2 - 1px);
  }
}
.post-content .wp-block-image .aligncenter {
  text-align: center;
}
.post-content .wp-block-image .aligncenter img {
  width: 100%;
}
.post-content .wp-block-image .luminous {
  display: block;
  position: relative;
}
.post-content .wp-block-image .luminous::after {
  content: "＋";
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  right: 15px;
  bottom: 15px;
  width: 58px;
  height: 58px;
  border: 2px solid currentColor;
  border-radius: 50%;
  background-color: #fff;
  color: #333;
  font-size: 3rem;
  letter-spacing: 0;
}
.post-content .wp-block-image .luminous img {
  width: 100%;
}
.post-content .wp-block-image.is-style-legend-img-col1 {
  margin: 0 auto 40px auto;
  width: 100%;
  max-width: 540px;
  position: relative;
}
@media screen and (max-width: 1024px) {
  .post-content .wp-block-image.is-style-legend-img-col1 {
    width: 100%;
  }
}
.post-content .wp-block-image.is-style-legend-img-col1 figure {
  display: block;
  width: 540px;
}
@media screen and (max-width: 1024px) {
  .post-content .wp-block-image.is-style-legend-img-col1 figure {
    width: 100%;
  }
}
.post-content .wp-block-image.is-style-legend-img-col1 figure a {
  display: block;
  width: 540px;
}
@media screen and (max-width: 1024px) {
  .post-content .wp-block-image.is-style-legend-img-col1 figure a {
    width: 100%;
  }
}
.post-content .wp-block-image.is-style-legend-img-col1::before {
  content: "";
  display: block;
  padding-top: 90%;
}
.post-content .wp-block-image.is-style-legend-img-col1 img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  object-fit: cover;
}
.post-content .wp-block-image.is-style-legend-img-col1 figcaption {
  display: block;
  width: 100%;
  position: relative;
  padding: 2%;
  color: #fff;
  background: #333;
  font-size: 1.8rem;
}
.post-content .wp-block-image.is-style-legend-img-col2 {
  width: 100%;
  max-width: 480px;
  position: relative;
  margin: 0 auto 30px auto;
}
@media screen and (max-width: 1024px) {
  .post-content .wp-block-image.is-style-legend-img-col2 {
    width: 100%;
  }
}
.post-content .wp-block-image.is-style-legend-img-col2::before {
  content: "";
  display: block;
  padding-top: 90%;
}
.post-content .wp-block-image.is-style-legend-img-col2 figure {
  display: block;
  width: 480px;
}
@media screen and (max-width: 1024px) {
  .post-content .wp-block-image.is-style-legend-img-col2 figure {
    width: 100%;
  }
}
.post-content .wp-block-image.is-style-legend-img-col2 figure a {
  display: block;
  width: 480px;
}
@media screen and (max-width: 1024px) {
  .post-content .wp-block-image.is-style-legend-img-col2 figure a {
    width: 100%;
  }
}
.post-content .wp-block-image.is-style-legend-img-col2 img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  object-fit: cover;
}
.post-content .wp-block-image.is-style-legend-img-col2 figcaption {
  display: block;
  width: 100%;
  position: relative;
  padding: 2%;
  color: #fff;
  background: #333;
  font-size: 1.8rem;
}
.post-content .wp-block-image.is-style-legend-img-col3 {
  width: 100%;
  max-width: 314px;
  position: relative;
  margin: 0 auto 30px auto;
}
@media screen and (max-width: 1024px) {
  .post-content .wp-block-image.is-style-legend-img-col3 {
    width: 100%;
    max-width: 100%;
  }
}
.post-content .wp-block-image.is-style-legend-img-col3::before {
  content: "";
  display: block;
  padding-top: 90%;
}
.post-content .wp-block-image.is-style-legend-img-col3 figure {
  display: block;
  width: 314px;
}
@media screen and (max-width: 1024px) {
  .post-content .wp-block-image.is-style-legend-img-col3 figure {
    width: 100%;
  }
}
.post-content .wp-block-image.is-style-legend-img-col3 figure a {
  display: block;
  width: 314px;
}
@media screen and (max-width: 1024px) {
  .post-content .wp-block-image.is-style-legend-img-col3 figure a {
    width: 100%;
  }
}
.post-content .wp-block-image.is-style-legend-img-col3 img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  object-fit: cover;
}
.post-content .wp-block-image.is-style-legend-img-col3 figcaption {
  display: block;
  width: 312px;
  position: relative;
  padding: 2%;
  color: #fff;
  background: #333;
  font-size: 1.8rem;
}
@media screen and (max-width: 1024px) {
  .post-content .wp-block-image.is-style-legend-img-col3 figcaption {
    width: 100%;
  }
}
.post-content .wp-block-image.is-style-legend-img-col1 .aligncenter, .post-content .wp-block-image.is-style-legend-img-col2 .aligncenter, .post-content .wp-block-image.is-style-legend-img-col3 .aligncenter {
  text-align: unset;
}
.post-content > h1, .post-content > h2, .post-content > h3, .post-content > h4, .post-content > h5, .post-content > h6 {
  margin: 1em 0 0.5em 0;
  display: block;
}
@media screen and (max-width: 900px) {
  /*--見出しスタイル--*/
}
.post-content .is-style-c-sub-sec-title {
  position: relative;
  margin-top: 70px;
  margin-bottom: 40px;
  padding: 0 0 20px;
  border-bottom: 3px solid #ccc;
  color: #333;
  font-family: UD Reimin Bold, serif;
  font-size: 3rem;
  letter-spacing: 0.05em;
  line-height: 1.4;
}
.post-content .is-style-c-sub-sec-title::after {
  content: "";
  display: block;
  position: absolute;
  top: 3px;
  left: 0;
  width: 200px;
  height: 100%;
  border-bottom: 3px solid #f2971d;
}
@media screen and (max-width: 900px) {
  .post-content .is-style-c-sub-sec-title {
    margin-top: 40px;
    margin-bottom: 25px;
    font-size: 2.6rem;
  }
}
.post-content .is-style-c-bluebg-heading01 {
  margin-top: 40px;
  margin-bottom: 30px;
  padding: 16px 20px;
  background: url(/wp-content/themes/rekihaku/assets/img/common/bg-h4-bluebg.png);
  font-size: 2.4rem;
  font-weight: 600;
}
@media screen and (max-width: 900px) {
  .post-content .is-style-c-bluebg-heading01 {
    font-size: 2rem;
  }
}
@media screen and (max-width: 480px) {
  .post-content .is-style-c-bluebg-heading01 {
    margin-bottom: 20px;
  }
}
.post-content .is-style-c-square-heading02 {
  margin-top: 30px;
  margin-bottom: 30px;
  padding-left: 2em;
  font-family: UD Shin Go NT DemiBold, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-size: 2rem;
  font-weight: 600;
  line-height: 2;
  text-indent: -2em;
}
.post-content .is-style-c-square-heading02::before {
  content: url(/wp-content/themes/rekihaku/assets/img/common/icon-c-square-title.png);
  margin: 0 1em 0 0;
  vertical-align: middle;
}
@media screen and (max-width: 900px) {
  .post-content .is-style-c-square-heading02 {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 480px) {
  .post-content .is-style-c-square-heading02 {
    margin-bottom: 20px;
  }
}
.post-content .is-style-c-leftborder-title {
  margin-top: 40px;
  margin-bottom: 1em;
  padding: 0 1em 0 0.625em;
  border-left: 5px solid #08489d;
  color: #333;
  font-family: UD Shin Go NT DemiBold, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 1.3;
}
@media screen and (max-width: 900px) {
  .post-content .is-style-c-leftborder-title {
    font-size: 2rem;
  }
}
.post-content .is-style-c-legend-title {
  margin-top: 40px;
  margin-bottom: 20px;
  padding: 12px 0 12px 15px;
  background: url(/wp-content/themes/rekihaku/assets/img/common/style-c-legend-title.jpg);
  color: #333;
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.3;
}
@media screen and (max-width: 900px) {
  .post-content .is-style-c-legend-title {
    margin-top: 30px;
    font-size: 2rem;
  }
}
.post-content .wp-block-group.p-selection-table .wp-block-group__inner-container {
  margin-bottom: 40px;
}
@media screen and (max-width: 900px) {
  .post-content .wp-block-group.p-selection-table .wp-block-group__inner-container {
    margin-bottom: 0;
  }
}
.post-content .wp-block-group.p-selection-table table {
  border: 1px solid #b9b9b9;
}
.post-content .wp-block-group.p-selection-table tr {
  height: auto !important;
}
.post-content .wp-block-group.p-selection-table tr + tr {
  border-top: 1px solid #b9b9b9;
}
.post-content .wp-block-group.p-selection-table th, .post-content .wp-block-group.p-selection-table td {
  padding: 20px 20px 20px 25px;
  height: auto !important;
  line-height: 1.8;
}
.post-content .wp-block-group.p-selection-table th {
  background-color: #4d4d4d;
  color: #fff;
  text-align: left;
  white-space: nowrap;
}
.post-content .wp-block-group.p-selection-table td {
  color: #333;
}
.post-content .wp-block-group.p-outline-table table {
  border: none;
}
.post-content .wp-block-group.p-outline-table tbody {
  border: none;
}
.post-content .wp-block-group.p-outline-table tr + tr {
  border-top: 1px solid #b9b9b9;
  border-bottom: 1px solid #b9b9b9;
  height: auto;
}
.post-content .wp-block-group.p-outline-table th, .post-content .wp-block-group.p-outline-table td {
  padding: 20px 25px;
  border-left: none;
  border-right: none;
}
.post-content .wp-block-group.p-outline-table th {
  background: none;
  color: #333;
  text-align: left;
}
@media screen and (max-width: 900px) {
  .post-content .wp-block-group.p-outline-table th {
    padding: 20px 25px 0px 25px;
  }
}
.post-content .wp-block-group.p-outline-table td {
  color: #333;
}
.post-content .wp-block-group.p-number-panels {
  counter-reset: number-panel;
}
.post-content .wp-block-group.p-number-panels .wp-block-columns {
  margin-top: 0;
  margin-bottom: 0;
}
.post-content .wp-block-group.p-number-panels .wp-block-columns + .wp-block-columns {
  margin-top: 40px;
}
@media screen and (max-width: 900px) {
  .post-content .wp-block-group.p-number-panels .wp-block-columns + .wp-block-columns {
    margin-top: 2em;
  }
}
.post-content .wp-block-group.p-number-panels .wp-block-column {
  padding-bottom: 2em;
  border-bottom: 1px solid #ccc;
}
.post-content .wp-block-group.p-number-panels .wp-block-column.border-none {
  border-bottom: none;
}
@media screen and (max-width: 900px) {
  .post-content .wp-block-group.p-number-panels .wp-block-column + .wp-block-column {
    margin-top: 2em;
  }
}
.post-content .wp-block-group.p-number-panels .p-number-panel__title {
  display: flex;
  align-items: center;
  margin: 0;
  margin-bottom: 0.6em;
  font-size: 2.2rem;
  line-height: 1.6;
}
.post-content .wp-block-group.p-number-panels .p-number-panel__title::before {
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 0 0 auto;
  align-self: flex-start;
  counter-increment: number-panel;
  content: counter(number-panel);
  margin-right: 0.7em;
  width: 1.6em;
  height: 1.6em;
  border: 2px solid currentColor;
  color: #3152ac;
  letter-spacing: 0;
  line-height: 1;
}
.post-content .wp-block-table.p-past-exhibition-table th {
  width: 10%;
  white-space: nowrap;
}
@media screen and (max-width: 900px) {
  .post-content .wp-block-table.p-fee-table tr td:first-child .bt-content {
    background: #eee;
  }
}
@media screen and (max-width: 480px) {
  .post-content .wp-block-table.p-hall-fee-table {
    font-size: 1.4rem;
  }
  .post-content .wp-block-table.p-hall-fee-table .bt td:before {
    width: 33%;
  }
}
.post-content .wp-block-table.p-performance-table tr td:first-child {
  white-space: nowrap;
}
.post-content .wp-block-table.p-performance-table a[href$=".pdf"] {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  padding: 0 0.6em;
  max-width: 100px;
  height: 2.285715em;
  border-radius: 35px;
  border: 2px solid currentColor;
  color: inherit;
  font-size: 1.4rem;
  font-size: inherit;
  line-height: 1;
}
.post-content .wp-block-table.p-performance-table a[href$=".pdf"]::before {
  content: "";
  display: block;
  background-image: url(../img/common/icon-pdf.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  margin-right: 0.5715em;
  width: 1.3578em;
  height: 1.3578em;
}
.post-content .p-selection-btn {
  margin-top: 40px;
}
@media screen and (max-width: 900px) {
  .post-content .p-selection-btn {
    margin-top: 30px;
  }
}
@media screen and (max-width: 480px) {
  .post-content .p-selection-btn {
    margin-top: 20px;
  }
}
.post-content .p-column-btns {
  display: flex;
  flex-wrap: wrap;
}
.post-content .p-column-btns .wp-block-button {
  margin-top: 15px;
}
@media screen and (max-width: 1024px) {
  .post-content .is-style-tab10 {
    height: 10px !important;
  }
  .post-content .is-style-tab20 {
    height: 20px !important;
  }
  .post-content .is-style-tab30 {
    height: 30px !important;
  }
  .post-content .is-style-tab40 {
    height: 40px !important;
  }
  .post-content .is-style-tab50 {
    height: 50px !important;
  }
  .post-content .is-style-tab60 {
    height: 60px !important;
  }
  .post-content .is-style-tab70 {
    height: 70px !important;
  }
  .post-content .is-style-tab80 {
    height: 80px !important;
  }
  .post-content .is-style-tab90 {
    height: 90px !important;
  }
}
@media screen and (max-width: 900px) {
  .post-content .is-style-sp10 {
    height: 10px !important;
  }
  .post-content .is-style-sp20 {
    height: 20px !important;
  }
  .post-content .is-style-sp30 {
    height: 30px !important;
  }
  .post-content .is-style-sp40 {
    height: 40px !important;
  }
  .post-content .is-style-sp50 {
    height: 50px !important;
  }
  .post-content .is-style-sp60 {
    height: 60px !important;
  }
  .post-content .is-style-sp70 {
    height: 70px !important;
  }
  .post-content .is-style-sp80 {
    height: 80px !important;
  }
  .post-content .is-style-sp90 {
    height: 90px !important;
  }
}
.post-content .wp-block-separator.is-style-separator-m20.has-background:not(.is-style-wide):not(.is-style-dots) {
  height: 1px;
}
.post-content .wp-block-separator.is-style-separator-m20:not(.is-style-wide):not(.is-style-dots) {
  background-color: #ccc;
  color: #ccc;
  margin-top: -20px;
  margin-bottom: 20px;
  max-width: unset;
  border: none;
}
.post-content .wp-block-separator.is-style-separator-m20 {
  background-color: #ccc;
  color: #ccc;
  margin-top: -20px;
  margin-bottom: 20px;
  height: 1px;
  max-width: unset;
}
.post-content .is-style-result-area {
  background: #eee;
  border-left: 10px solid #00489d;
  padding: 33px 40px;
  margin-bottom: 30px;
}
.post-content .is-style-result-area p {
  margin-bottom: 0;
}
.post-content .is-style-result-area h2 {
  font-size: 2.8rem;
  font-weight: 600;
  margin-bottom: 0;
  line-height: 1.2;
}
.post-content .is-style-border-list-area {
  margin-top: 0;
  margin-bottom: 0;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 1em 2.5em;
}
@media screen and (max-width: 900px) {
  .post-content .is-style-border-list-area {
    padding: 0.7em 1em;
  }
}
.post-content .is-style-border-list-area + .is-style-border-list-area {
  border-top: none;
  margin-top: 0;
}
.post-content .is-style-border-list-area + * {
  margin-top: 100px;
}
@media screen and (max-width: 900px) {
  .post-content .is-style-border-list-area + * {
    margin-top: 50px;
  }
}
.post-content .is-style-border-area {
  border: 1px solid #ccc;
  padding: 35px 40px;
}
@media screen and (max-width: 900px) {
  .post-content .is-style-border-area {
    padding: 6%;
  }
}
.post-content .is-style-border-area + .is-style-border-list-area {
  margin-top: 0;
  border-top: none;
  margin-bottom: 0;
}
.post-content .is-style-border-list-area + .is-style-border-area {
  border-top: none;
  margin-top: 0;
  margin-bottom: 100px;
}
@media screen and (max-width: 900px) {
  .post-content .is-style-border-list-area + .is-style-border-area {
    margin-bottom: 50px;
  }
}
.post-content .is-style-border-list-area + .is-style-border-area + .is-style-border-list-area {
  margin-bottom: 0;
  /* グループブロックの背景色指定で対応しました */
}
.post-content .wp-block-kadence-accordion .kt-accordion-panel-inner {
  padding: 10px 0 30px 0;
}
.post-content .wp-block-kadence-pane .is-style-c-square-heading02 {
  margin: 30px 0 10px 0;
}
.post-content .is-style-blue-title .is-style-c-square-heading02 {
  margin: 30px 0 10px 0;
}
.post-content .is-style-blue-title.wp-block-kadence-pane .kt-blocks-accordion-header {
  background: url(/wp-content/themes/rekihaku/assets/img/common/subpage-footer-bg.png) center center / cover no-repeat;
  color: #333;
  position: relative;
  padding: 14px;
}
.post-content .is-style-blue-title.wp-block-kadence-pane .kt-blocks-accordion-header .kt-blocks-accordion-icon-trigger:before {
  content: "";
  height: 4px;
  position: absolute;
  transition: all ease-in-out 0.1333333333s;
  width: 20px;
  left: 2px;
  top: 10px;
  background: #555;
}
.post-content .is-style-blue-title.wp-block-kadence-pane .kt-blocks-accordion-header .kt-blocks-accordion-icon-trigger:after {
  content: "";
  height: 4px;
  position: absolute;
  transition: all ease-in-out 0.1333333333s;
  width: 20px;
  left: 2px;
  top: 10px;
  background: #555;
}
.post-content .is-style-blue-title.wp-block-kadence-pane .kt-blocks-accordion-header.kt-accordion-panel-active {
  background: url(/wp-content/themes/rekihaku/assets/img/common/subpage-footer-bg.png) center center / cover no-repeat;
  color: #333;
  position: relative;
  padding: 14px;
}
.post-content .is-style-blue-title.wp-block-kadence-pane .kt-blocks-accordion-header.kt-accordion-panel-active .kt-blocks-accordion-icon-trigger:before {
  content: "";
  height: 4px;
  position: absolute;
  transition: all ease-in-out 0.1333333333s;
  width: 20px;
  left: 2px;
  top: 10px;
  background: #555 !important;
  transform: rotate(0deg);
}
.post-content .is-style-blue-title.wp-block-kadence-pane .kt-blocks-accordion-header.kt-accordion-panel-active .kt-blocks-accordion-icon-trigger:after {
  content: "";
  height: 4px;
  position: absolute;
  transition: all ease-in-out 0.1333333333s;
  width: 20px;
  left: 2px;
  top: 10px;
  background: #555 !important;
}
.post-content .wp-block-embed-youtube {
  text-align: center;
}
.post-content .wp-block-cover .wp-block-cover__inner-container {
  height: inherit;
}
.post-content .wp-block-cover.is-style-cover-link {
  padding: 0;
  min-height: 1px !important;
}
.post-content .wp-block-cover.is-style-cover-link p {
  margin: 0;
  padding: 0;
  height: inherit;
  font-size: 2.4rem;
  line-height: 1.6;
}
.post-content .wp-block-cover.is-style-cover-link a {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 1.3em 2em 1.3em 1em;
  height: 140px;
  border: none;
  color: inherit;
}
.post-content .wp-block-cover.is-style-cover-link a::after {
  content: "";
  width: 0.5em;
  height: 0.5em;
  border: 0px;
  border-top: solid 2px currentColor;
  border-right: solid 2px currentColor;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg) translateX(-50%);
  position: absolute;
  top: 50%;
  right: 1em;
}
.post-content.castle {
  padding-bottom: 20px;
}
.post-content.parent-selection {
  padding-bottom: 40px;
}
@media screen and (max-width: 900px) {
  .post-content.parent-collection.collection .wp-block-column {
    margin-bottom: 2em;
    padding-bottom: 3em;
    border-bottom: 2px solid #aaa;
  }
}
.lum-lightbox .lum-lightbox-inner {
  top: 130px;
}
.lum-lightbox .lum-lightbox-image-wrapper {
  display: flex;
  overflow: auto;
}
.lum-lightbox .lum-lightbox-position-helper {
  margin: auto !important;
  width: 100%;
  height: 100%;
}
.lum-lightbox .lum-lightbox-inner img {
  max-width: 100%;
  max-height: 100%;
}
.lum-lightbox .lum-close-button {
  top: 130px;
  right: 2.5%;
}
@media screen and (max-width: 900px) {
  .lum-lightbox .lum-lightbox-inner {
    top: 100px;
  }
  .lum-lightbox .lum-close-button {
    top: 100px;
    right: 2.5%;
  }
}
